Glue Up API
User CollectionEvent Collection
Subscription CollectionMembership CollectionFinance Collection
User CollectionEvent Collection
Subscription CollectionMembership CollectionFinance Collection
  1. Event Collection
  • Retrieve the Event List
    POST
  • Retrieve the Event List by Status
    POST
  • Retrieve the User Events
    POST
  • Retrieve the Attendee Form List
    POST
  • Retrieve the Attendee Form By Id
    GET
  • Retrieve the Attendee Form Fields
    GET
  • Retrieve the Attendee List
    POST
  1. Event Collection

Retrieve the Attendee Form List

API integration server (demo)
https://api-demo-story.glueup.com/v2
API integration server (demo)
https://api-demo-story.glueup.com/v2
POST
/event/{eventId}/attendeeForm
This endpoint is used to retrieve a list of Attendee Form Model that match the request requirements.

Request

Path Params

Header Params

Body Params application/jsonRequired

Examples

Responses

🟢200
application/json
User event list returned
Bodyapplication/json

Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://api-demo-story.glueup.com/v2/event/7514/attendeeForm' \
--header 'a;' \
--header 'requestOrganizationId: 2018' \
--header 'Content-Type: application/json' \
--data '{
 "projection": [],
    "filter": [
    	{
    		"projection": "isCustom",
    		"operator": "eq",
    		"values":[false]
    	}
    ],
    "offset": 0,
    "limit":20
}'
Response Response Example
{
    "warnings": [],
    "errors": [],
    "metadata": {
        "pagination": {
            "total": 1
        }
    },
    "value": [
        {
            "id": "601bd690e4b06542fff01cd3",
            "organizationId": 2018,
            "eventId": 7514,
            "fields": [
                {
                    "id": "601bd690e4b06542fff01cd2",
                    "key": "image",
                    "type": "image",
                    "isDefault": true,
                    "createdOn": 1612437136893,
                    "lastModified": 1612437136893
                },
                {
                    "id": "601bd690e4b06542fff01ccc",
                    "key": "givenName",
                    "type": "text",
                    "isDefault": true,
                    "createdOn": 1612437136893,
                    "lastModified": 1612437136893
                },
                {
                    "id": "601bd690e4b06542fff01ccd",
                    "key": "familyName",
                    "type": "text",
                    "isDefault": true,
                    "createdOn": 1612437136893,
                    "lastModified": 1612437136893
                },
                {
                    "id": "601bd690e4b06542fff01cce",
                    "key": "emailAddress",
                    "type": "email",
                    "isDefault": true,
                    "createdOn": 1612437136893,
                    "lastModified": 1612437136893
                },
                {
                    "id": "601bd690e4b06542fff01ccf",
                    "key": "phoneNumber",
                    "type": "tel",
                    "isDefault": true,
                    "createdOn": 1612437136893,
                    "lastModified": 1612437136893
                },
                {
                    "id": "601bd690e4b06542fff01cd0",
                    "key": "companyName",
                    "type": "text",
                    "isDefault": true,
                    "createdOn": 1612437136893,
                    "lastModified": 1612437136893
                },
                {
                    "id": "601bd690e4b06542fff01cd1",
                    "key": "positionTitle",
                    "type": "text",
                    "isDefault": true,
                    "createdOn": 1612437136893,
                    "lastModified": 1612437136893
                }
            ],
            "isCustom": false,
            "isTemplate": false,
            "createdOn": 1612437136898,
            "createdBy": 44894,
            "lastModified": 1612437136898,
            "lastModifiedBy": 44894
        }
    ]
}
Modified at 2026-06-29 09:59:41
Previous
Retrieve the User Events
Next
Retrieve the Attendee Form By Id
Built with